<html>
    <head>
        <title>acdemy | video view</title>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">
        <meta name="format-detection" content="telephone=no">
        <link rel="stylesheet" type="text/css" href="assets/css/font-awesome.min.css">
        <link rel="stylesheet" type="text/css" href="assets/css/bootstrap.min.css">
        <link rel="stylesheet" type="text/css" href="assets/css/media-configure.css">
        <link rel="stylesheet" type="text/css" href="assets/css/config.css">
        <link rel="stylesheet" type="text/css" href="assets/css/core.css">
        <link rel="stylesheet" type="text/css" href="assets/css/hover-min.css">
        <link rel="stylesheet" type="text/css" href="assets/css/swiper.min.css">
        <script type="text/javascript" src="assets/js/bootstrap.min.js"></script>
        <script type="text/javascript" src="assets/js/jquery-3.1.0.min.js"></script>
        <script type="text/javascript" src="assets/js/swiper.min.js"></script>
    </head>
    <body>
        <header class="col-xs-12 no-pad">
            <div class="col-xs-12 index-header">
                <div class="header-navigations">
                    <ul>
                        <li>
                            <a href="#" class="hvr-underline-from-center main-nav">صفحه اصلی</a>
                        </li>
                        <li>
                            <a href="#" class="hvr-underline-from-center main-nav">آموزش ها</a>
                        </li>
                        <li>
                            <a href="#" class="hvr-underline-from-center main-nav">مقاطع تحصیلی</a>
                        </li>
                        <li>
                            <a href="#" class="hvr-underline-from-center main-nav">ویدئو ها</a>
                        </li>
                        <li>
                            <a href="#" class="hvr-underline-from-center main-nav">تکالیف</a>
                        </li>
                    </ul>
                </div>
                <div class="header-assets rel-pos">
                    <div class="rel-pos pull-left search-assets">
                        <img src="assets/images/your-logo.jpg">
                    </div>
                    <div class="rel-pos pull-left login-assets">
                        <a href="#" class="login-pannel pull-right">
                            <i class="fix-i fa fa-user-o" aria-hidden="true"></i>
                            <span class="fix-span">ورود</span>
                        </a>
                        <div class="rel-pos pull-left search-bar">
                            <input type="text" name="search" >
                            <i class="fa fa-search" aria-hidden="true"></i>
                        </div>
                    </div>
                </div>
            </div>
        </header>
        <main class="video-view-main">
            <section class="video-view-header col-xs-12">
                <h3 class="index-news-header-titr video-header-title">آرشیو ویدیوها</h3>
            </section>
            <section class="video-view-container col-xs-12">
                <div class="video-view-film-part col-xs-12">
                    <video src="assets/images/videoplayback7.mp4" controls></video>
                </div>
            </section>
            <section class="video-view-container col-xs-12">
                <div class="video-view-about-main">
                    <h3>علوم رایانه یا علوم کامپیوتر</h3>
                    <div class="video-view-about-text">
                        <p>
                        ورم ایپسوم یا طرح‌نما (به انگلیسی: Lorem ipsum) به متنی آزمایشی و بی‌معنی در صنعت چاپ، صفحه‌آرایی و طراحی گرافیک گفته می‌شود. طراح گرافیک از این متن به عنوان عنصری از ترکیب بندی برای پر کردن صفحه و ارایه اولیه شکل ظاهری و کلی طرح سفارش گرفته شده استفاده می نماید، تا از نظر گرافیکی نشانگر چگونگی نوع و اندازه فونت و ظاهر متن باشد. معمولا طراحان گرافیک برای صفحه‌آرایی، نخست از متن‌های آزمایشی و بی‌معنی استفاده می‌کنند تا صرفا به مشتری یا صاحب کار خود نشان دهند که صفحه طراحی یا صفحه بندی شده بعد از اینکه متن در آن قرار گیرد چگونه به نظر می‌رسد و قلم‌ها و اندازه‌بندی‌ها چگونه در نظر گرفته شده‌است. از آنجایی که طراحان عموما نویسنده متن نیستند و وظیفه رعایت حق تکثیر متون را ندارند و در همان حال کار آنها به نوعی وابسته به متن می‌باشد آنها با استفاده از محتویات ساختگی، صفحه گرافیکی خود را صفحه‌آرایی می‌کنند تا مرحله طراحی و صفحه‌بندی را به پایان برند.

توسط فرم زیر می توانید متن ساختگی مورد نظر خود را در واحدهای کاراکتر، کلمه و پاراگراف تولید کنید، سپس آنرا کپی کنید و در کار مورد نظر خود قرار دهید.
زبان مورد نظر خود را انتخاب کنید ...
تعداد را انتخاب کنید
تولیدکننده لورم ایپسوم فارسی :: سرویسی رایگان از Webtaz | تبليغات در سايت


                        </p>
                    </div>
                </div>
            </section>
            <section class="video-view-container col-xs-12">
                <h3 class="index-sec-head-titr">ویدیوهای مشابه</h3>
                <div class="index-video-main">
                <div class="swiper-container index-video-swiper-container video-view-swiper">
                    <div class="swiper-wrapper">
                        <div class="swiper-slide index-video-swiper-slide">
                            <div class="index-video-slide-Ph">
                                <a href="#">
                                    <img alt="" src="assets/images/shabake.png">
                                    <i class="fa fa-play-circle-o" aria-hidden="true"></i>
                                    <div class="index-video-hover"></div>
                                </a>
                            </div>
                            <div class="index-video-slide-title video-archive-child-title">
                                <h4>آموزش ریاضی</h4>
                                <p class="index-video-about-text video-view-swiper-text">
                                    لورم ایپسوم یا طرح‌نما (به انگلیسی: Lorem ipsum) به متنی آزمایشی و بی‌معنی در صنعت چاپ، صفحه‌آرایی و طراحی گرافیک گفته می‌شود.
                                </p>
                                <a href="#">بیشتر</a>
                            </div>
                        </div>
                        <div class="swiper-slide index-video-swiper-slide">
                            <div class="index-video-slide-Ph">
                                <a href="#">
                                    <img alt="" src="assets/images/shabake.png">
                                    <i class="fa fa-play-circle-o" aria-hidden="true"></i>
                                    <div class="index-video-hover"></div>
                                </a>
                            </div>
                            <div class="index-video-slide-title video-archive-child-title">
                                <h4>آموزش ریاضی</h4>
                                <p class="index-video-about-text video-view-swiper-text">
                                    لورم ایپسوم یا طرح‌نما (به انگلیسی: Lorem ipsum) به متنی آزمایشی و بی‌معنی در صنعت چاپ، صفحه‌آرایی و طراحی گرافیک گفته می‌شود.
                                </p>
                                <a href="#">بیشتر</a>
                            </div>
                        </div>
                        <div class="swiper-slide index-video-swiper-slide">
                            <div class="index-video-slide-Ph">
                                <a href="#">
                                    <img alt="" src="assets/images/shabake.png">
                                    <i class="fa fa-play-circle-o" aria-hidden="true"></i>
                                    <div class="index-video-hover"></div>
                                </a>
                            </div>
                            <div class="index-video-slide-title video-archive-child-title">
                                <h4>آموزش ریاضی</h4>
                                <p class="index-video-about-text video-view-swiper-text">
                                    لورم ایپسوم یا طرح‌نما (به انگلیسی: Lorem ipsum) به متنی آزمایشی و بی‌معنی در صنعت چاپ، صفحه‌آرایی و طراحی گرافیک گفته می‌شود.
                                </p>
                                <a href="#">بیشتر</a>
                            </div>
                        </div>
                        <div class="swiper-slide index-video-swiper-slide">
                            <div class="index-video-slide-Ph">
                                <a href="#">
                                    <img alt="" src="assets/images/shabake.png">
                                    <i class="fa fa-play-circle-o" aria-hidden="true"></i>
                                    <div class="index-video-hover"></div>
                                </a>
                            </div>
                            <div class="index-video-slide-title video-archive-child-title">
                                <h4>آموزش ریاضی</h4>
                                <p class="index-video-about-text video-view-swiper-text">
                                    لورم ایپسوم یا طرح‌نما (به انگلیسی: Lorem ipsum) به متنی آزمایشی و بی‌معنی در صنعت چاپ، صفحه‌آرایی و طراحی گرافیک گفته می‌شود.
                                </p>
                                <a href="#">بیشتر</a>
                            </div>
                        </div>
                        <div class="swiper-slide index-video-swiper-slide">
                            <div class="index-video-slide-Ph">
                                <a href="#">
                                    <img alt="" src="assets/images/shabake.png">
                                    <i class="fa fa-play-circle-o" aria-hidden="true"></i>
                                    <div class="index-video-hover"></div>
                                </a>
                            </div>
                            <div class="index-video-slide-title video-archive-child-title">
                                <h4>آموزش ریاضی</h4>
                                <p class="index-video-about-text video-view-swiper-text">
                                    لورم ایپسوم یا طرح‌نما (به انگلیسی: Lorem ipsum) به متنی آزمایشی و بی‌معنی در صنعت چاپ، صفحه‌آرایی و طراحی گرافیک گفته می‌شود.
                                </p>
                                <a href="#">بیشتر</a>
                            </div>
                        </div>
                        <div class="swiper-slide index-video-swiper-slide">
                            <div class="index-video-slide-Ph">
                                <a href="#">
                                    <img alt="" src="assets/images/shabake.png">
                                    <i class="fa fa-play-circle-o" aria-hidden="true"></i>
                                    <div class="index-video-hover"></div>
                                </a>
                            </div>
                            <div class="index-video-slide-title video-archive-child-title">
                                <h4>آموزش ریاضی</h4>
                                <p class="index-video-about-text video-view-swiper-text">
                                    لورم ایپسوم یا طرح‌نما (به انگلیسی: Lorem ipsum) به متنی آزمایشی و بی‌معنی در صنعت چاپ، صفحه‌آرایی و طراحی گرافیک گفته می‌شود.
                                </p>
                                <a href="#">بیشتر</a>
                            </div>
                        </div>
                        <div class="swiper-slide index-video-swiper-slide">
                            <div class="index-video-slide-Ph">
                                <a href="#">
                                    <img alt="" src="assets/images/shabake.png">
                                    <i class="fa fa-play-circle-o" aria-hidden="true"></i>
                                    <div class="index-video-hover"></div>
                                </a>
                            </div>
                            <div class="index-video-slide-title video-archive-child-title">
                                <h4>آموزش ریاضی</h4>
                                <p class="index-video-about-text video-view-swiper-text">
                                    لورم ایپسوم یا طرح‌نما (به انگلیسی: Lorem ipsum) به متنی آزمایشی و بی‌معنی در صنعت چاپ، صفحه‌آرایی و طراحی گرافیک گفته می‌شود.
                                </p>
                                <a href="#">بیشتر</a>
                            </div>
                        </div>
                    </div>
                </div>
<!--
                <div class="index-slide-nex-arrow index-video-nextBtn">
                    <i class="fa fa-chevron-right" aria-hidden="true"></i>
                </div>
                <div class="index-slide-prv-arrow index-video-prvBtn">
                    <i class="fa fa-chevron-left" aria-hidden="true"></i>
                </div>
-->
<!--                <a href="#" class="index-media-archive-link">آرشیو</a>-->
            </div>
            </section>
        </main>
        <!--  ===================footer section==================  -->
        <footer class="index-academy-about col-xs-12">
        <div class="index-academy-about-contain">
            <div class="index-parts-holder col-xs-12 col-sm-6 col-md-4">
                <div class="index-academy-cm-parent col-xs-6">
                    <input class="index-academy-cm-child" type="text" placeholder="ایمیل">
                </div>
                <div class="index-academy-cm-parent col-xs-6">
                    <input class="index-academy-cm-child" type="email" placeholder="نام شما">
                </div>
                <div class="index-academy-cm-parent col-xs-12">
                    <textarea class="index-academy-cm-child txtarea" placeholder="توضیحات" rows="70"></textarea>
                </div>
                <div class="index-academy-cm-parent col-xs-12">
                    <a href="#" class="index-academy-send-link">ارسال</a>
                </div>
            </div>
            <div class="index-parts-holder index-academy-loc-parent col-xs-12 col-sm-6 col-md-4">
                <h4 class="index-sec-head-titr index-academy-loc-head">تصاویر</h4>
                <p class="index-academy-loc-text">
                    بلوار کشاورز-خیابان جلالی-کوجه ابو علی سینا
                </p>
                <span class="index-academy-loc-text">55440021</span>
                <span class="index-academy-loc-text">09122233546</span>
                <span class="index-academy-loc-text">aa@yahoo.com</span>
            </div>
            <div class="index-parts-holder lgo-holder col-xs-12 col-sm-6 col-md-4">
                <h3 class="index-footer-logo-text ">logo</h3>
                <div class="indexFooterIcons abs-foot">
                    <a href="#" class="index-footer-share-link">
                        <i class="fa fa-facebook index-footer-share-icon" aria-hidden="true"></i>
                    </a>
                    <a href="#" class="index-footer-share-link">
                        <i class="fa fa-twitter index-footer-share-icon" aria-hidden="true"></i>
                    </a>
                    <a href="#" class="index-footer-share-link">
                        <i class="fa fa-google-plus index-footer-share-icon" aria-hidden="true"></i>
                    </a>
                </div>
            </div>
        </div>
    <div class="index-footer-CopyRight">
                <i class="fa fa-copyright" aria-hidden="true"></i>
                <span class="index-CopyRight-text">All right Reserved</span>
            </div>
    </footer>
        <script>
            var videoView_swiper = new Swiper('.index-video-swiper-container', {
        slidesPerView: 4,
        paginationClickable: false,
        spaceBetween: 30,
	    nextButton: '.index-video-nextBtn',
        prevButton: '.index-video-prvBtn',
        breakpoints: {
                    // when window width is <= 480px
                    480: {
                      slidesPerView: 1,
                      spaceBetween: 10
                    },
                    // when window width is <= 768px
                    768: {
                      slidesPerView: 2,
                      spaceBetween: 20,
                    },
                      // when window width is <= 1000ox
                    1000: {
                      slidesPerView: 3,
                      spaceBetween: 25,  
                    },
                    // when window width is <= 1800ox
                    1800: {
                      slidesPerView: 4,
                      spaceBetween: 30,
                    }
                }
    });
        </script>
    </body>
</html>